?package(emesene): \
 needs="X11" \
 section="Applications/Network/Communication" \
 title="emesene" \
 description="Instant Messaging Client" \
 command="emesene" \
 icon="/usr/share/pixmaps/emesene.xpm"
